@import url('https://fonts.googleapis.com/css2?family=Alfa+Slab+One&display=swap');
body {
    padding: 0;
    padding-bottom: 0;
    margin: 0;
    font-family: 'IBM Plex Serif', serif;
    background-color: rgb(250,250,250);
}

* {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
nav {
    background: fixed rgb(87,194,217);
    
}
nav h1 {
    margin: 0;
    font-size: 60px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    font-family: 'Alfa Slab One', cursive;

}
nav ul {

    width: 80%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: rgb(245,245,245);
    display: flex;
    justify-content: space-around;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10%;
    padding-right: 10%;
    
}
nav ul a {
    color: rgb(94,200,220);
    text-decoration: none;
}
article {
    float: left;
    padding: 15px;
    flex-basis: 80%;
}


article .bigcards {

}
.card {

    background-color: white;
    margin-top: 10px;
    margin-right: 10px;
}
.dreta {
    text-align: end;
}
h2 {
    font-size: 40px;
    font-family: 'Alfa Slab One', cursive;

    margin: 10px;
}

aside {
    float: right;
    width: auto;
    padding: 5px;
    background-color: rgb(235,231,139);
}
footer {
    clear: both;
    background-color: rgb(87,194,217);
    padding: 10px;
}
footer p {
    text-align: center;
}
.radius {
    border-radius: 50px 0 50px 0;
    
    padding: 10px;
}
.green {
    background-color: rgb(217,232,122);
}
.boldTitle {
    font-weight: 100;
}
.bold {
    font-weight: 500;
}


hr {
    border-top: 1px dotted rgb(177, 177, 177);
}

.grid{
    display: flex;

}
.flex20 {
    flex-basis: 20%;
}

.italic {
    font-style: italic;
}